Bug 8666 - MPlayer: Could not open libavcodec PNG encoder when saving screenshots
: MPlayer: Could not open libavcodec PNG encoder when saving screenshots
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-15 17:18 MSK by Andrey Bondrov
Modified: 2018-01-23 11:42 MSK (History)
1 user (show)

See Also:
RPM Package: mplayer
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2018-01-15 17:18:20 MSK
MPlayer: Could not open libavcodec PNG encoder when saving screenshots.
Comment 2 Vladimir Potapov 2018-01-18 13:03:40 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2018-01-23 08:00:41 MSK
mplayer-1.3.0-4
https://abf.rosalinux.ru/build_lists/2917230
https://abf.rosalinux.ru/build_lists/2917231

mplayer-1.3.0-4plf
https://abf.rosalinux.ru/build_lists/2917232
https://abf.rosalinux.ru/build_lists/2917233
****************************** Advisory *****************************
Fix png screenshot saving
*********************************************************************
QA Verified